Net::LDNS::RR::NSEC3PARAM(3pm)

NAME
Net::LDNS::RR::NSEC3PARAM - Type NSEC3PARAM record

DESCRIPTION
A subclass of Net::LDNS::RR, so it has all the methods of that class available in addition to the ones documented here.

METHODS

algorithm()
    Returns the algorithm number.

flags()
    Returns the flags field.

iterations()
    Returns the iteration count.

salt()
    Returns the cryptographic salt in binary form.